#footer {
  padding: 2rem 0;
  background: #333;
  width: 100vw;
  z-index: 10000;
}

#footer .row {
  width: 100%;
  margin: 0;
  align-items: center;
  padding-bottom: 1.5rem;
}

#footer .brand-info {
  margin: 1rem 0;
  padding: 0;
}

#footer .brand-info a:hover {
  text-decoration: none;
}

#footer .brand-info a {
  color: #fff;
}

#footer .brand-info a i {
  padding: 0 0.5rem;
  font-size: 2rem;
}

#footer .brand-info a h3 {
  display: inline;
  font-size: 2rem;
}

#footer .brand-info p {
  color: var(--GrisClaro);
  padding: 2rem;
  margin: 0;
  font-size: 1.5rem;
}

#footer .follow-us {
  padding: 0;
  margin: 1rem 0;
}

#footer .follow-us h3 {
  font-size: 2rem;
  color: #fff;
}

#footer .follow-us .follow-us-links {
  display: flex;
  flex-flow: column;
}

#footer .follow-us .follow-us-links a {
  color: var(--GrisClaro);
  font-size: 1.5rem;
}

#footer .credit {
  color: #fff;
  font-size: 2rem;
  padding-top: 1.5rem;
  width: 100%;
  border-top: 0.1rem solid rgba(255, 255, 255, 0.5);
}

#footer .credit span {
  color: var(--Rojo);
}